<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action=""
    {% else %}
        action="{% url 'profile:admin_sosial_create' %}"
    {% endif %}>

   
    {% csrf_token %}
    <div class="row">
        <div class="col-md-12">
            <div class="card border-left-primary shadow h-100 py-2 ">
                <div class="card-body">
                    <div class="row no-gutters align-items-center">
                        <div class="col-md-5">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                   Wilayah
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="kampung" id="" class="form-control list_wilayah select2">
                                    <option value="">Kampung/Distrik</option>
                                    {% for data_kampung in  datakampung_list %}
                                        <option value="{{data_kampung.id}}">{{data_kampung.distrik.title}}-{{data_kampung.titles}}</option>
                                    {% endfor %}    
                                </select>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                    Penanggungjawab
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="penanggungjawab" class="form-control">
                                    <option value="">Pilih Penanggungjawab</option>
                                    {% for datajawab in datajawab_list %}
                                        <option value="{{datajawab.id}}">{{datajawab.nama}}</option>
                                    {% endfor %}
                                </select>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="col mr-2">
                                <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                    Tahun
                                </div>
                               
                            </div>
                            <div class="col-auto">
                                <select name="tahun"  class="form-control">
                                    <option value="">Pilih Tahun</option>
                                    <option value="2020">2020</option>    
                                    <option value="2021">2021</option>    
                                    <option value="2022">2022</option>    
                                    <option value="2023">2023</option>    
                                    <option value="2024">2024</option>    
                                </select>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <div>
        <hr>
    </div>
    <div class="card shadow ">
        <h5 class="card-header bg-gradient-primary text-white"><i class="bi bi-pencil"></i> {% if edit %}Ubah{% else %}Tambah{% endif %} Data Sosial</h5>
            <div class="card-body">
                <div class="row" style="padding-top: 20px;">
                    <div class="form-group col-md-4">
                        <label for="jml_halte" align="right"> Jumlah yang memiliki kartu indonesia pintar </label>
                    </div>
                    <div class="form-group col-md-4">
                        <input type="number"  placeholder=""
                            class="form-control"
                            name="jml_kartu_kip"
                            required>
                    </div>
                </div>
                <div class="row" >
                    <div class="form-group col-md-4">
                        <label for="jml_halte" align="right"> Jumlah bantuan siswa miskin </label>
                    </div>
                    <div class="form-group col-md-4">
                        <input type="number"  placeholder=""
                            class="form-control"
                            name="jml_bantuan_s_miskin"
                            required>
                    </div>
                </div>
                <div class="row" >
                    <div class="form-group col-md-4">
                        <label for="jml_halte" align="right"> Jumlah penguna Kartu Indonesia Sehat </label>
                    </div>
                    <div class="form-group col-md-4">
                        <input type="number"  placeholder=""
                            class="form-control"
                            name="jml_kartu_kis"
                            required>
                    </div>
                </div>
                <div class="row" >
                    <div class="form-group col-md-4">
                        <label for="jml_halte" align="right"> Jumlah Pengguna BPJS Kesehatan </label>
                    </div>
                    <div class="form-group col-md-4">
                        <input type="number"  placeholder=""
                            class="form-control"
                            name="jml_user_bpjs"
                            required>
                    </div>
                </div>
                <div class="row" >
                    <div class="form-group col-md-4">
                        <label for="jml_halte" align="right"> Jumlah Pengguna BPJS Kesehatan peserta mandiri </label>
                    </div>
                    <div class="form-group col-md-4">
                        <input type="number"  placeholder=""
                            class="form-control"
                            name="jml_user_bpjs_mandiri"
                            required>
                    </div>
                </div>
                <div class="row" >
                    <div class="form-group col-md-4">
                        <label for="jml_halte" align="right"> BPJS Ketenaga kerjaan </label>
                    </div>
                    <div class="form-group col-md-4">
                        <input type="number"  placeholder=""
                            class="form-control"
                            name="jml_bpjs_ketenagakerjaan"
                            required>
                    </div>
                </div>
                
                <hr>
                
                <div class="bg-gradient-info text-white shadow" style="margin-top: 10px; margin-bottom: 10px; border-radius: 15px;">
                    <h5 style="padding-top: 10px;" class="text-center">JUMLAH PENERIMA BANTUAN</h5>
                    <hr style="color: white; background-color: white;">
                    <div class="row" >
                        <div class="form-group col-md-4">
                            <label for="jml_halte" align="right" style="padding-left: 150px;"> Program Keluarga Harapan </label>
                        </div>
                        <div class="form-group col-md-4">
                            <input type="number"  placeholder=""
                                class="form-control"
                                name="program_keluarga_harapan"
                                required>
                        </div>
                    </div>
                    <div class="row" >
                        <div class="form-group col-md-4">
                            <label for="jml_halte" align="right" style="padding-left: 150px;"> Bantuan pangan non tunai </label>
                        </div>
                        <div class="form-group col-md-4">
                            <input type="number"  placeholder=""
                                class="form-control"
                                name="bantuan_pangan_non_tunai"
                                required>
                        </div>
                    </div>
                    <div class="row" >
                        <div class="form-group col-md-4">
                            <label for="jml_halte" align="right" style="padding-left: 150px;"> Komunitas adat terpencil </label>
                        </div>
                        <div class="form-group col-md-4">
                            <input type="number"  placeholder=""
                                class="form-control"
                                name="komunitas_adat_terpencil"
                                required>
                        </div>
                    </div>
                </div>

               <div class="row" style="padding-top: 10px;">
                <div class="col-md-12">
                    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
                </div>
               </div>
            </div>
    </div>
    
</form>